@charset "utf-8";
body       {
	color: #336699;
	font-size: 12px;
	line-height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #4E748F;
}
a {font-size: 12px;	color: #336699;	font-family: Verdana, Arial, Helvetica, sans-serif;	text-decoration: none;}
td, th {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;line-height: 24px;	color: #333333;}
table {width:760px;}


.Hovedtabel   { margin-top: 20px; width: 790px }
.Hovetabel-Overskrift-celle   {
	color: #336699;
	font-weight: bold;
	font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-left: 20px;
	padding-left: 20px;
	text-align: center;
}
.MenuTabel   { width: 200px }
.MT-Menupunkt    { color: #336699; font-weight: bold }
.MT-Menupunkt-ia    { color: green; font-weight: bold }
.hoved-menu a   { color: navy; text-decoration: none }
.Tekst-1       {
	color: #336699;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	left: 10px;
	line-height: 18px;
}
.Tekst-1F   { color: #336699; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;; text-align: left; left: 10px }
.Tekst-2       { color: #336699; font-size: 12px; line-height: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; left: 10px }
.TekstCelle   { margin: 10px 20px; padding-right: 10px; padding-left: 10px }
.celledata-1    { color: #ffffff; font-weight: bold; font-size: 12px; font-family: Verdana, Times, serif; background: olive repeat; margin-left: 10px; padding-left: 10px }
.celle a  { color: yellow; text-decoration: none }
.Tabel-linie  { color: #740074; background-color: #740074; height: 1px }
.Tabel-linie2   { color: #740074; background-color: silver; height: 1px }
.Menu-mark { color: #740074 }
